Question toward logstash-output-loki

i did an update on logstash and the logstash base plugins. This changed logstash-codec-plain to version 3.1.0. logstash-output-loki has a hard requierment for 3.0.6. A downgrade for logstash-codec-plain seems not possible with ./logstash-plugin install --version 3.0.6 logstash-codec-plain.
Can someone help me out with how to either get a newer logstash-output-loki or do a downgrade. Thanks in advance.